Home
last modified time | relevance | path

Searched refs:echo (Results 1 – 25 of 182) sorted by relevance

12345678

/titanic_53/usr/src/contrib/ast/src/cmd/INIT/
H A Dmamake.tst16 exec - echo DEFINED ${DEFINED}
17 exec - echo DEFINED:VALUE ${DEFINED:VALUE}
18 exec - echo DEFINED:-VALUE ${DEFINED:-VALUE}
19 exec - echo DEFINED=VALUE ${DEFINED=VALUE}
20 exec - echo DEFINED[VALUE] ${DEFINED[VALUE]}
21 exec - echo DEFINED.COMPONENT ${DEFINED.COMPONENT}
22 exec - echo DEFINED.COMPONENT[VALUE] ${DEFINED.COMPONENT[VALUE]}
24 exec - echo EMPTY ${EMPTY}
25 exec - echo EMPTY:VALUE ${EMPTY:VALUE}
26 exec - echo EMPTY:-VALUE ${EMPTY:-VALUE}
[all …]
H A Dmamake.rt13 exec - echo DEFINED ${DEFINED}
14 exec - echo DEFINED:VALUE ${DEFINED:VALUE}
15 exec - echo DEFINED:-VALUE ${DEFINED:-VALUE}
16 exec - echo DEFINED=VALUE ${DEFINED=VALUE}
17 exec - echo DEFINED[VALUE] ${DEFINED[VALUE]}
18 exec - echo DEFINED.COMPONENT ${DEFINED.COMPONENT}
19 exec - echo DEFINED.COMPONENT[VALUE] ${DEFINED.COMPONENT[VALUE]}
21 exec - echo EMPTY ${EMPTY}
22 exec - echo EMPTY:VALUE ${EMPTY:VALUE}
23 exec - echo EMPTY:-VALUE ${EMPTY:-VALUE}
[all …]
H A Dprobe.win3228 do echo "#include <$inc>" > easy.c
38 do echo "#include <$i>"
40 echo '#ifdef __cplusplus'
41 echo "int _Pr0b3_cplus=__cplusplus;"
42 echo '#endif'
43 echo '#ifdef _UWIN'
44 echo "int _Pr0b3_uwin=_UWIN;"
45 echo '#endif'
46 echo '#ifdef __BORLANDC__'
47 echo "int _Pr0b3_version_BORLAND=__BORLANDC__;"
[all …]
H A Dmake.probe52 echo '#pragma pp:version' > libpp.$src
53 echo '#define dDflag on' > dDflag.$src
54 echo 'int main(){return 0;}' > doti.$src
55 echo 'int code(){return 0;} int main(){return code();}' > export.$src
56 echo '#include <stdio.h>' > imstd.$src
57 echo '#include "_i_.h"' > imusr.$src
58 echo 'int x;' > _i_.h
60 echo '(' > im/stdio.h
61 echo '#include "implc_x.h"
63 echo 'template <class T> void f(T){}' > implc_x.$src
[all …]
H A DC+probe99 *) echo "Usage: $0 [ -d ] c-compiler-path [ attributes ]" >&2
109 *[\\/]*) dir=`echo $0 | sed -e 's,[\\/][\\/]*[^\\/]*\$,,'` ;;
170 do echo "int main(){return 0;}" > ../test.$src
179 then obj=`echo "$i" | sed -e 's,test.,,'`
187 then exe=`echo "$1" | sed -e 's,test.,,'`
201 *) echo '// (
224 case `echo $1 | sed -e 's,.*/,,'` in
244 echo "$1" > test.$src
253 0:1) echo "$cc: not a C compiler: failed to compile \`\`$1''" >&4
256 1:0) echo "$cc: not a C compiler: successfully compiled \`\`$1''" >&4
[all …]
/titanic_53/usr/src/contrib/ast/src/lib/libpp/
H A Dpp.probe16 do test -f $f || { echo "$0: $f: not found" >&4; exit 1 ;}
38 *//*) v=`echo $v | sed 's,///*,/,g'` ;;
126 echo '#assert test(ok)
131 echo '#ifdef __BASE_FILE__
144 echo '#define g(a,b) a ## b
148 echo > cpp.$src
149 echo "#defincl <x.h>" > defincl.$src
150 echo 'int a$b;' > dollar.$src
151 echo "#eject" > eject.$src
152 echo "#if 0
[all …]
H A Dprobe.win3228 do echo "#include <$inc>" > easy.c
38 do echo "#include <$i>"
40 echo '#ifdef __cplusplus'
41 echo "int _Pr0b3_cplus=__cplusplus;"
42 echo '#endif'
43 echo '#ifdef _UWIN'
44 echo "int _Pr0b3_uwin=_UWIN;"
45 echo '#endif'
46 echo '#ifdef __BORLANDC__'
47 echo "int _Pr0b3_version_BORLAND=__BORLANDC__;"
[all …]
/titanic_53/usr/src/cmd/sgs/librtld_db/demo/tests/
H A Dtest-sparc-regs27 echo "===================================================="
28 echo "Display all registers"
29 echo "===================================================="
31 echo "===================================================="
32 echo "Display IN registers"
33 echo "===================================================="
35 echo "===================================================="
36 echo "Display OUT registers"
37 echo "===================================================="
39 echo "===================================================="
[all …]
H A Dplt_skip27 echo "==============================================================="
28 echo "The following step will step over the PLT's and directly"
29 echo "into the functions."
30 echo "==============================================================="
37 echo "==============================================================="
38 echo "Plt skipping has now been disabled and we should see the PLT's"
39 echo "as we call into small_sub()"
40 echo "==============================================================="
H A Dobject_padding_maps23 echo "==============================================================="
24 echo "Enable object padding with a padd of 0x90000"
25 echo "==============================================================="
29 echo "==============================================================="
30 echo "Now display both mapping and link-maps to show results of"
31 echo "object paddings."
32 echo "==============================================================="
H A Dloadmaps23 echo "==============================================================="
24 echo "Display maps before any link-maps are available."
25 echo "==============================================================="
29 echo "==============================================================="
30 echo "Now that link-maps are available display both memory maps and "
31 echo "link-maps"
32 echo "==============================================================="
/titanic_53/usr/src/contrib/ast/src/lib/libast/features/
H A Dsys58 echo "#ifndef $m"
59 echo "#define $m 1"
60 echo "typedef short $v;"
61 echo "#endif"
64 echo "#ifndef $m"
65 echo "#define $m 1"
66 echo "typedef unsigned short $v;"
67 echo "#endif"
70 echo "#ifndef $m"
71 echo "#define $m 1"
[all …]
/titanic_53/usr/src/cmd/vi/port/
H A Dmakeoptions44 !echo STEP1
47 !echo STEP2
49 !echo STEP3
51 !echo STEP4
53 !echo STEP5
55 !echo STEP6
57 !echo STEP7
60 !echo STEP8
66 !echo STEP9
68 !echo STEP10
[all …]
/titanic_53/usr/src/cmd/tip/aculib/
H A Dbiz31.c21 static void echo(char *);
47 echo("#\rk$\r$\n"); /* disable auto-answer */ in biz_dialer()
48 echo("$>$.$ #\r"); /* tone/pulse dialing */ in biz_dialer()
49 echo(mod); in biz_dialer()
50 echo("$\r$\n"); in biz_dialer()
51 echo("$>$.$ #\re$ "); /* disconnection sequence */ in biz_dialer()
52 echo(DISCONNECT_CMD); in biz_dialer()
53 echo("\r$\n$\r$\n"); in biz_dialer()
54 echo("$>$.$ #\rr$ "); /* repeat dial */ in biz_dialer()
55 echo(num); in biz_dialer()
[all …]
H A Dventel.c24 static void echo(char *);
58 echo("#k$\r$\n$D$I$A$L$:$ "); in ven_dialer()
63 echo("\r$\n"); in ven_dialer()
65 echo("k$\r$\n$D$I$A$L$:$ <"); in ven_dialer()
73 echo(">\r$\n"); in ven_dialer()
106 echo(char *s) in echo() function
/titanic_53/usr/src/cmd/sgs/packages/common/
H A Dcheckinstall30 echo "***"
31 echo "*** Cannot install $ARCH linker into root of $SYSARCH system."
32 echo "***"
39 echo "***"
40 echo "*** Previous version of SUNWonld already installed. Use"
41 echo "*** # pkgrm SUNWonld"
42 echo "*** to remove it before installing a newer version, or"
43 echo "*** use an admin file to force an overwrite."
44 echo "***"
53 echo "***"
[all …]
/titanic_53/usr/src/contrib/ast/src/cmd/ksh93/features/
H A Doptions6 #! /bin/echo
11 then echo "#define SHELLMAGIC 1"
18 0) echo "#ifndef SHOPT_$1"
19 echo "# define SHOPT_$1 1"
20 echo "#endif"
22 *) echo "#undef SHOPT_$1"
30 case `echo a | tr a '\012' | wc -l` in
/titanic_53/usr/src/contrib/ast/src/lib/libast/astsa/
H A Dmkast_sa130 echo "#ifndef _AST_SA_H"
131 echo "#define _AST_SA_H 1"
132 echo
138 echo '#include <stdint.h>' > _ast_.c
140 then echo "#define _hdr_stdint 1"
142 echo '#include <unistd.h>' > _ast_.c
144 then echo "#define _hdr_unistd 1"
147 echo "#define __DEFINE__(T,obj,val) T obj = val"
148 echo "#define __EXTERN__(T,obj) extern T obj"
149 echo
[all …]
/titanic_53/usr/src/cmd/svr4pkg/pkgremove/
H A Dmain.c196 z_set_output_functions(echo, echoDebug, progerr); in main()
606 echo(MSG_PREREMOVE_REMINST, pkginst); in main()
614 echo(ERR_UNSUCC); in main()
905 echo(MSG_PKGREMOVE_PROCPKG_GZ); in main()
908 echo(MSG_PKGREMOVE_PROCPKG_LZ, zoneName); in main()
944 echo(MSG_PKGREMOVE_EXEPOC_GZ); in main()
947 echo(MSG_PKGREMOVE_EXEPOC_LZ, zoneName); in main()
1032 echo(MSG_PKGREMOVE_EXEPIC_GZ); in main()
1035 echo(MSG_PKGREMOVE_EXEPIC_LZ, zoneName); in main()
1054 echo(MSG_PKGREMOVE_UPDINF_GZ); in main()
[all …]
/titanic_53/usr/src/contrib/ast/src/cmd/ksh93/
H A Dmamexec42 echo "Usage: $_command_ [ -dfins ] [ target ... ] < mam-file" >&2; exit 2
45 *d*) _debug_="eval echo $_command_: debug: >&2" ;;
54 *n*) _exec_=echo ;;
86 (set -e; false || true) && _set_=e || echo $_command_: command errors ignored because of shell botc…
91 "echo") _exec_=: ;;
118 case `(echo ok | (read -r a; echo $a) 2>/dev/null)` in
146 *) echo "$_arg_=$_val_" ;;
156 echo 'main(){return 0;}' > main.c
230 _) echo $_op_: missing make op >&2; continue ;;
277 *) echo "*** exit code $_code_ making $_name_" >&2
[all …]
/titanic_53/usr/src/cmd/lp/lib/oam/
H A Dgen-defs28 echo "/*This file is automatically generated from msg.source.*/"
35 echo 'extern char **_oam_msg_base_;'
39 base=`echo ${BASE} | tr 'ABCDEFGHIJKLMNOPQRSTUVWXYZ' 'abcdefghijklmnopqrstuvwxyz'`
40 echo 'extern char *'${base}'[];'
48 base=`echo ${BASE} | tr 'ABCDEFGHIJKLMNOPQRSTUVWXYZ' 'abcdefghijklmnopqrstuvwxyz'`
50 echo "${BASE}"
/titanic_53/usr/src/cmd/cmd-crypto/scripts/
H A Di.kcfconf61 echo "$0: failed to update $lastdest for $PKGINST."
76 echo "$0: missing Start or End delimiters for \
78 echo "$0: $dest may be corrupted and was not updated."
107 echo "$0: Syntax Error - $src for $PKGINST."
111 echo "$pkg_start `cat $src`" >> $tmpfile \
124 echo "$0: Syntax Error - $src for $PKGINST."
128 echo "$pkg_start" >> $tmpfile || error=yes
132 echo "$pkg_end" >> $tmpfile || error=yes
141 echo "$0: ERROR - $dest doesn't exist for $PKGINST."
148 echo "$0: ERROR - failed to update $lastdest for $PKGINST."
H A Di.pkcs11conf52 echo "$0: failed to update $lastdest for $PKGINST."
67 echo "$0: missing Start or End delimiters for \
69 echo "$0: $dest may be corrupted and was not updated."
91 echo "$0: Syntax Error - $src for $PKGINST."
95 echo "$pkg_start" >> $tmpfile || error=yes
97 echo "$pkg_end" >> $tmpfile || error=yes
107 echo "$0: ERROR - $dest doesn't exist for $PKGINST."
114 echo "$0: ERROR - failed to update $lastdest for $PKGINST."
H A Di.kmfconf50 echo "$0: failed to update $lastdest for $PKGINST."
65 echo "$0: missing Start or End delimiters for \
67 echo "$0: $dest may be corrupted and was not updated."
89 echo "$0: Syntax Error - $src for $PKGINST."
93 echo "$pkg_start" >> $tmpfile || error=yes
95 echo "$pkg_end" >> $tmpfile || error=yes
105 echo "$0: ERROR - $dest doesn't exist for $PKGINST."
112 echo "$0: ERROR - failed to update $lastdest for $PKGINST."
/titanic_53/usr/src/contrib/ast/src/cmd/ksh93/tests/
H A Dshtests109 [[ $dir ]] && echo $'\t '$dir
118 echo $'\t'"$what"
134 echo $'\n\t'"$what"
155 echo $'\n\t'"$what"
164 (( errors )) && echo
278 then tmp=$(mktemp -dt) || { echo mktemp -dt failed >&2; exit 1; }
281 then echo $0: --compile: $SHCOMP not found >&2
291 then tmp=$(mktemp -dt) || { echo mktemp -dt failed >&2; exit 1; }
300 then echo $0: $i: not found >&2
328 echo test $o begins ${time:+"at $(date +%Y-%m-%d+%H:%M:%S)"}
[all …]

12345678